H1 { font-family: "Helvetica", "Arial", sans-serif;
     font-size: 13px;  
     font-weight: bold;
     font-style: normal;
     color: #000000} 


p { font-family: "Helvetica", "Arial", sans-serif;}
    
p.normal { font-size: 10px;  
           line-height: 14px;  
           font-weight: normal}
           
p.normal EM { font-weight: bold;
              font-style: normal}   
             


a:link { text-decoration: none;
         font-weight: bold;
         color: #FF0000}

a:visited { text-decoration: none;
            font-weight: bold;
            color: #FF0000}

a:hover { text-decoration: none;
          font-weight: bold;
          color: #000000}
			
a:active { text-decoration: none;
           font-weight: bold;
           font-color: #FF0000}